uuid: 06bc6bfd-4ae1-4ce1-a2b2-92b3d4707ddc
langcode: en
status: true
dependencies: {  }
name: retail_specialist_80x80
label: 'Retail Specialist (80x80)'
effects:
  86d54843-9d79-412d-897b-c393a3c77469:
    uuid: 86d54843-9d79-412d-897b-c393a3c77469
    id: image_scale_and_crop
    weight: 1
    data:
      width: 80
      height: 80
      anchor: center-center
